Bug 242400 - Package plt-scheme-370-3.fc7.i386.rpm is not signed
Package plt-scheme-370-3.fc7.i386.rpm is not signed
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: plt-scheme (Show other bugs)
7
i686 Linux
low Severity low
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-03 21:48 EDT by dedded
Modified: 2008-02-22 18:44 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-22 18:44:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dedded 2007-06-03 21:48:51 EDT
Description of problem:

Installed Fedora 7, attempted to install plt-scheme with this command:
> yum install plt-scheme

Got this error message:
"Package plt-scheme-370-3.fc7.i386.rpm is not signed"

Version-Release number of selected component (if applicable):

plt-scheme-370-3.fc7.i386

How reproducible:

Attempt to install with yum

Steps to Reproduce:
1. yum install plt-scheme
2.
3.
  
Actual results:

Error message (missing signature), no install.

Expected results:

Successful install of signed package.

Additional info:
Comment 1 Gérard Milmeister 2007-06-05 13:29:34 EDT
This is a known issue. I think it will take some time until packages are signed
again on all mirrors.

Note You need to log in before you can comment on or make changes to this bug.